local fn = _gn(0x68F01422BE1D838F)
--- Does not take effect immediately, unfortunately.
-- profileSetting seems to only be 936, 937 and 938 in scripts
function Global.StatSetProfileSetting(profileSetting, value)
	return _in2(fn, profileSetting, value)
end
